@media screen and (min-width: 990px) {
  #header-group .header__row--bottom .header__columns {
    grid-template-columns: minmax(0, 1fr);
  }

  #header-group .header__row--bottom .header__column--left,
  #header-group .header__row--bottom .header-menu,
  #header-group .header__row--bottom .header-menu__inner,
  #header-group .header__row--bottom .menu-list {
    width: 100%;
  }

  #header-group .header__row--bottom .header__column--left,
  #header-group .header__row--bottom .menu-list {
    justify-content: center;
  }
}
